#!/bin/sh
echo 'name: filemanip
version: 0.3.5.2
id: filemanip-0.3.5.2-65ff97e1a9f776c182a656dcd53bb3be

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan
stability:
homepage: http://bitbucket.org/bos/filemanip
package-url:
synopsis: Expressive file and directory manipulation for Haskell.
description: A Haskell library for working with files and directories.
             Includes code for pattern matching, finding files,
             modifying file contents, and more.
category: System
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.FilePath.Find System.FilePath.Glob
                 System.FilePath.GlobPattern System.FilePath.Manip
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/filemanip-0.3.5.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/filemanip-0.3.5.2
              /usr/local/lib
hs-libraries: HSfilemanip-0.3.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
         unix-compat-0.3.0.1-2057c16e1b2dba273378fff0f52f0186
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/filemanip-0.3.5.2/html/filemanip.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/filemanip-0.3.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
